Subject: Signing Up

From: Bill Oblitey <[email-masked]>
Date: Fri, 25 Sep 1992 12:25 EDT

Add my name to the signature list.

Bill Oblitey
[[email-masked]]
----------------------------------------------------------------------
 "The direction in which education starts a 'man' will determine 'his'
  future life." -- Plato, The Republic.
----------------------------------------------------------------------
 William W. Oblitey,   Associate Professor     BitNet:    OBLITEY@IUP
 Computer Science Department                   Desk:      412-357-4491
 Indiana University of Pennsylvania            Office:    412-357-2524
 Indiana, PA  15705-1087                       FAX:       412-357-2724